#pragma once
#include <QTimeZone>

class DateUtils final : public QObject {
    Q_OBJECT

public:
    explicit DateUtils(QObject *parent = nullptr);

    static QDateTime getMoscowNow();

    static QDateTime getUtcNow();

    static QDateTime fromUtcString(const QString &timestamp);

    static QString toUtcString(const QDateTime &dateTime);
};
